Subject: [DMVR] Year end Awards

From: [email-masked]
Date: Sun, 14 Nov 2004 20:49:11 EST

Please feel free to e-mail any thoughts or nominations to me on this subject.
If you have any questions on this please ask.Who did what or how they fared 
this year.So far the only nomination I have recieved wanted to nominate a Solo 
Racer,so if you Club racers do not want a Solo person to steal your 
thunder---VOTE.

Dave 
ps. paper ballots will be out this week,Thanksgiving will be the cut off date